---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: x86
  version: 3.21.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.0-x86.tar.gz
  iso: alpine-minirootfs-3.21.0-x86.tar.gz
  date: 2024-12-05
  time: 12:17:55
  size: 3344461
  sha256: 51bf4165cc71e099d4ee5202df4da67d9c6c1e0e717d720c6f449f1e68cb4cf0
  sha512: c3726e6d071bc4a61dd26cbc7b445782223c7e7dc054d28365b1300a8dbe230aae6c91a78ba9c52cf859ffbf0a711bd4381467f6d1bc1fff84f3cd0d8f4ceb8b
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: x86
  version: 3.21.0
  flavor: alpine-netboot
  file: alpine-netboot-3.21.0-x86.tar.gz
  iso: alpine-netboot-3.21.0-x86.tar.gz
  date: 2024-12-05
  time: 12:18:49
  size: 197762737
  sha256: af23e0727f0f68a8b3b8e0fa08050416ebea92a3b14fb86adefa2bd676a6da51
  sha512: e371089185b1dc62a33391e6ab4d418531b02dadc888d27ee14b9c6a7ec3ff53b0b5148dfefe47e515035d2dc43742de5472ddbd4cbbd55c81010d226d482386
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: x86
  version: 3.21.0
  flavor: alpine-standard
  file: alpine-standard-3.21.0-x86.iso
  iso: alpine-standard-3.21.0-x86.iso
  date: 2024-12-05
  time: 12:19:33
  size: 216006656
  sha256: 13bd81420f4fcfa180bd57d1eec1b79602e0e7e528f10ca40ee95836d6ee83d0
  sha512: 50fe8711c2417640b08e4056d22fe746af1b0da3933ba34c74c2e6c6f019bda530597723401e46467750eec480ded3b59273d012c08fd9b54cf14b68e9bc6e5f
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.21
  arch: x86
  version: 3.21.0
  flavor: alpine-extended
  file: alpine-extended-3.21.0-x86.iso
  iso: alpine-extended-3.21.0-x86.iso
  date: 2024-12-05
  time: 12:20:27
  size: 925892608
  sha256: 58eef164a552c0f85d79a910a6f8007a84778eddae7b2007e03c1e7c03d4faa5
  sha512: db616131137662f21411958bf4a29d30205c2aeb3ef1cedb3bd9798f00dd4612c229aaba2bbe13c7734cc9f58eb71751e619e68d82fc3aa451549989b8dc6170
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: x86
  version: 3.21.0
  flavor: alpine-virt
  file: alpine-virt-3.21.0-x86.iso
  iso: alpine-virt-3.21.0-x86.iso
  date: 2024-12-05
  time: 12:20:55
  size: 50331648
  sha256: 5939088a9de8b0fac38fc6b40e4826bd45f12c22335c13e6d8ff9e45fa8cd2a6
  sha512: 2f0b05c8284b81e329c4e0aaafc279a642576a94676b6c965c82ed49f8dd6cbaa41392f2075350f13ca0745a002a071452bead9a8395a0c5396671d93c5c2770
